body	{ font-family: "Verdana", sans-serif; background: #122A70; color: #FFFFFF; BGCOLOR: #00656F; margin-left: 5%; margin-right: 5%; }
th	{ font-family: "Verdana", sans-serif; color: #FFFFFF; }
td	{ font-family: "Verdana", sans-serif; color: #FFFFFF; }
p	{ font-family: "Verdana", sans-serif; }
h2	{ text-align: center; font-family: "Verdana", sans-serif; color: #FFFFFF; }
h3	{ font-family: "Verdana", sans-serif; color: #FFFFFF; }
form	{ font-family: "Verdana", sans-serif; }
.normal	{ font-family: "Verdana", sans-serif; }
a:link		{ color: #FFD131; font-weight: bold; text-decoration: none; }
a:visited	{ color: #FFD131; font-weight: bold; text-decoration: none }
a:active	{ color: #B68D00; font-weight: bold; text-decoration: none; }
a:hover		{ color: #B68D00; font-weight: bold; text-decoration: none }
.msg		{ color: #000000; }
.important	{ color: #000000; background-color: #ffff00; padding: 1em; border: thick solid black; }
.important A	{ color: #0000FF; }
.important A:visited	{ color: #0000FF; }
.big			{ font-size: 200%; }
.subdued		{ color: #FFFFFF }
.indent			{ margin-left: 1.2em }
input	{ color: #000000; }
.imgbutton	{ background: #00656F; }
.typelist	{ font-size: 80%; vertical-align: text-top; }
.typelist:before	{ content: "(" }
.typelist:after	{ content: ")" }
a.link_button	{ padding: 0.2em 0.5em 0.1em 0.4em; border: 2px #000000 solid; margin: 0 0.1em; float: right; }
a.link_button	{ color: black; background: #FFD131; border-color: #B68D00; }
a.link_button:visited	{ color: black; background: #FFD131; }
a.link_button:active	{ color: black;	background: #B68D00; }
a.link_button:hover	{ background: #B68D00; }
.diff	{ line-height:1.7; background-color:#F2F2F2; //	background-color:#FFFFFF; color : #000;	padding: 1em; border: groove #C0A678 .3em; }
.diff p	{ // margin:50px; // border:solid; background-color:#FFFFFF; //	padding:5px; }
.diff b	{ font-size: bigger; }
.diff .plus	{ background-color:#FFFFFF; visibility="visible"; }
.diff .minus	{ background-color:#FFFFFF; visibility="visible"; }
.togglep	{ // font-size : 12px; // font-family : geneva, arial, sans-serif; // color: #ffc; color : #000; background-color : #FFFFFF; }
.togglem	{ // font-size : 12px; // font-family : geneva, arial, sans-serif; // color : #ffc; color : #000; background-color : #FFFFFF; }
.diff td	{ font-family: "Verdana", sans-serif; color: #000; }